# Uses of Class
org.apache.sling.testing.clients.util.TimeoutsProvider

Packages that use TimeoutsProvider
Package
Description
org.apache.sling.testing.clients.util

## Uses of TimeoutsProvider in org.apache.sling.testing.clients.util

Methods in org.apache.sling.testing.clients.util that return TimeoutsProvider
Modifier and Type
Method
Description
`static TimeoutsProvider`
TimeoutsProvider.`getInstance()`
Deprecated.